
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #1097

Parent project # 698 (New): [PJ240025] Install Andon system for monitoring RP-EPS1 #1 PLC plan

[Internal Design]

11 Aug 2025 15:48 - Siriporn Nimitmuenwai

Status: Closed Start date: 11 Aug 2024

Priority: Normal Due date: 30 Nov 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 30 Oct 2025 13:32 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 05 Nov 2025 11:31 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
